block variables
    - var title = "Default Page"

doctype html
html(class="no-js" lang="")
    head
        title #{title}
        meta(charset="utf-8")
        meta(name="viewport" content="width=device-width, initial-scale=1")
        meta(property="og:title" content="")
        meta(property="og:type" content="")
        meta(property="og:url" content="")
        meta(property="og:image" content="")
        link(rel="stylesheet", href="css/styles.css")
        link(rel="manifest" href="site.webmanifest")
        link(rel="apple-touch-icon" href="icon.png")

    body
        block content
            h1 Hi!
        block scripts
            script(src='js/app.js')
